/***    DON IPAD***/

.page-faire-un-don #columns #user-register-don-form input {
	width: 91.9%;
}
.page-faire-un-don #columns #user-register-don-form #uniform-edit-field-pays {
	width:98.8% !important;
}
.form-item-field-birthday-month, .form-item-field-birthday-day {
	margin-right: 3px !important;
}
.page-faire-un-don #columns ul.nav-don li, .page-cart-checkout #columns ul.nav-boutique li, .page-laboutique #columns ul.nav-boutique li {
	margin-right: 3.21%;
}
.page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text.field-name-field-votre-don-vous-revient- {
	width: 78%;
}
.page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text.field-name-field-vous-faites-un-don-de {
	width: 22%;
}
.page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text .desc-particulier, .page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text .desc-entreprise {
	width: 90%;
}
.page-faire-un-don #columns #user-register-don-form .form-type-radios label {
	width: auto;
	margin: 0px 0 0;
}
.page-faire-un-don #columns #user-register-don-form #entreprise {
	width: 78.6%;
}
.page-faire-un-don #columns #message_recap .up_msg span.global, .page-laboutique .containerform  .up_msg span.global {
	padding: 1% 0 1% 20%;
}
.page-faire-un-don #columns #share-element .share-this-recap {
	padding: 2.7% 0;
}
.page-faire-un-don #columns #recap-element .info,.page-laboutique #recap-element .info {
	width: 40%;
}
.page-faire-un-don #columns .container_form_step1_donate .box .desc-mode-don {
	min-height: 34px;
}
.page-faire-un-don #columns .container_form_step1_donate #edit-actions:before {
	width: 90px;
	height: 90px;
}
.page-faire-un-don #columns .container_form_step1_donate #edit-actions {
	width: 46.7%;
}
.page-faire-un-don #columns .container_form_step1_donate .list3 .edit-reduction .field-type-text input {
	width: 33% !important;
}
.page-faire-un-don #columns .container_form_step1_donate .edit-reduction .field-type-text.field-name-field-votre-don-vous-revient- input {
	width: 9% !important;
}
/*.page-faire-un-don #columns .container_form_step1_donate #edit-actions, .page-faire-un-don #columns #edit-actions {
	width:315px;
	min-width:315px;
}*/
.page-faire-un-don #uniform-edit-field-birthday-day span, .page-faire-un-don #uniform-edit-field-birthday-month span, .page-faire-un-don #uniform-edit-field-birthday-year span {
	background: url("../images/bg_select2.png") no-repeat scroll 63px center rgb(255, 255, 255);
}
.page-faire-un-don .date-day #uniform-edit-field-birthday-day, .page-faire-un-don #uniform-edit-field-birthday-month, .page-faire-un-don #uniform-edit-field-birthday-year {
	width: 78px !important;
}
.page-faire-un-don #columns .container_form_step1_donate #edit-actions .form-submit, .page-faire-un-don #columns #direct_debit_payement_methods #edit-actions .form-submit, .page-faire-un-don #columns .payement_step #payement_methods_content #direct_debit_payement_methods input.form-submit, .page-faire-un-don #direct_debit .bnt-recap a {
	min-width: 200px;
}
.page-faire-un-don #direct_debit .bnt-recap a {
	width: 51%;
}
.page-faire-un-don #columns #user-register-don-form .form-register-don>.form-item, .page-faire-un-don #columns #user-register-don-form .container-inline-date {
	margin-bottom: 0%;
	margin-top: 2.9%;
}
.page-faire-un-don #columns #user-register-don-form #entreprise {
	width: 88.7%;
	text-align: right;
}
